.services .category img {
    object-fit: cover;
}

.services .category-relative .category-content {
    cursor: pointer;
    position: relative;
    left: 1rem;
    right: 1rem;
    bottom: 1rem;
    height: auto;
    border-radius: 0.3rem;
    overflow: hidden;
}

.services .category-light .category-name {
    padding: 0;
    background-color: #fff;
    border-radius: 0.3rem;
    transition: background-color 0.3s, padding 0.3s;
	width: 100%;
}

.services .category-light:hover .category-name {
    padding-left: 0;
    padding-right: 0;
    background-color: var(--main-color);
    color: #fff;
}

.services .category-light .category-name a {
    display: inline-flex;
    padding: 15px 30px;
	background-color: var(--main-color);
	width: 100%;
}

.services .category-light:hover .category-name a {
    display: inline-flex;
    padding: 15px 30px 15px 15px;
}

.services .category-light:hover .category-name a:after {
    right: 10px;
}

.product-details .btn-cart, .product-hide-details .btn-cart {
    min-width: 20rem !important;
}